### Method

# Adw PreferencesPage get_description_centered

since: 1.6

#### Declaration [src]

    gboolean
    adw_preferences_page_get_description_centered (
      AdwPreferencesPage* self
    )

#### Description [src]

Gets whether the description is centered.

Available since: 1.6

Gets property | `Adw.PreferencesPage:description-centered`

#### Return value

Type: `gboolean`

Whether the description is centered.